Bug 530 - SWAT i18n documents update
SWAT i18n documents update
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
Other other
: P3 minor
: none
Assigned To: John H Terpstra
:
Depends on:
Blocks: 413
  Show dependency treegraph
 
Reported: 2003-09-28 10:01 UTC by TAKAHASHI Motonobu
Modified: 2005-08-24 10:18 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description TAKAHASHI Motonobu 2003-09-28 10:01:24 UTC
Created as a seperated case from BUG#413

------- Additional Comment #9 From TAKAHASHI Motonobu 2003-09-26 12:14 ------- 
And VIII) Documents needs to be added and updated.
  In dev guide:
    How to put messages into d_printf().
    d_printf() limitations.
  In HOW-TO:
    updated current docs in SWAT.xml (for example how to install)
    how to disable this feature (maybe configure options is better?)

  Shall I make a new BUG# about this documentation issue?
Comment 1 John H Terpstra 2003-10-18 13:59:16 UTC
Monyo, tpot - please let me know when Monyo's patches have been applied so I can
update the HOWTO.

- John T.
Comment 2 TAKAHASHI Motonobu 2003-10-19 06:49:38 UTC
Please refer to BUG#413.
Currently almost patches are already applied.
Comment 3 Jelmer Vernooij 2003-10-19 16:14:28 UTC
John says he's going to do the update...
Comment 4 John H Terpstra 2003-10-19 16:29:24 UTC
Monyo,

Please would you provide suggested HOWTO updates for me to apply.
Thanks.

- John T.
Comment 5 Björn Jacke 2004-09-29 09:22:23 UTC
the documentation was updated but with the recent changes some of the
limitations went away anyway, I submit docu updated for the latest changes to
Jelmer.
Comment 6 Gerald (Jerry) Carter 2005-08-24 10:18:53 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.